#include "picsys18.h"

void
setup()
{
	pinMode(LED1, OUTPUT) ;
	pinMode(LED2, OUTPUT) ;
	pinMode(SW4, INPUT) ;
	pinMode(SW5, INPUT) ;
}

void
loop()
{
	digitalWrite(LED1, !digitalRead(SW4)) ;
	digitalWrite(LED2, !digitalRead(SW5)) ;

	delayMilliseconds(100) ;
}
